#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-change-type-signature-plugin
version:              1.1.0.1
visibility:           public
id:
    hls-change-type-signature-plugin-1.1.0.1-2Iz3DUqwP7r4iCyELc4s0

key:
    hls-change-type-signature-plugin-1.1.0.1-2Iz3DUqwP7r4iCyELc4s0

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:             Change a declarations type signature with a Code Action
description:
    Please see the README on GitHub at <https://github.com/haskell/plugins/hls-change-type-signature-plugin/README.md>

category:             Development
abi:                  b5378bbd26c481d118a71b9f68287be1
exposed:              True
exposed-modules:      Ide.Plugin.ChangeTypeSignature
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-change-type-signature-plugin-1.1.0.1

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-change-type-signature-plugin-1.1.0.1

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-change-type-signature-plugin
hs-libraries:
    HShls-change-type-signature-plugin-1.1.0.1-2Iz3DUqwP7r4iCyELc4s0

depends:
    base-4.16.4.0 ghcide-1.10.0.0-xRMyuIhYNdLt9tUVvrYVI
    hls-plugin-api-1.6.0.0-7ijNnA38vL38jcbKaEgbUq
    lsp-types-1.6.0.0-Kx2VOw0e4s2JoAETKIpNUw
    regex-tdfa-1.3.2.2-J4ofX6nqvlhJHKSDmvaDcK
    syb-0.7.2.4-3hS53rZXvyRCGaWO0KMGhq text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-E4Tm9IvXwjlGK4H2DBnoSH

haddock-interfaces:
    /usr/share/doc/haskell-hls-change-type-signature-plugin/html/hls-change-type-signature-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-change-type-signature-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

